27702011/20 - Vulnérabilité dans IBM DB2

Une vulnérabilité a été corrigée dans IBM DB2 pour Linux, UNIX et Windows (inclut DB2 Connect Server). L’exploitation de cette faille pourrait permettre à un attaquant local d'exécuter du code arbitraire sur le système avec les privilèges « root ».

Date de publication: 
20/11/2020
Fichier joint: